
/* ****************** 이미지 (테두리 자동그려지기)  ****************** */

.img_ratio_312536_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_312536_ * {box-sizing:border-box;}
.img_ratio_312536_ a {display:block; text-decoration:none;}
.img_ratio_312536_ img {width:100%; vertical-align:top;}
  
 /* 본 소스는 %(퍼센트)로 되어있기 때문에 반응형에 적용할 수 있습니다 */
* {margin:0;padding:0;}
.img_ratio_312536_ {position:relative;display:inline-block;}
.img_ratio_312536_ img {max-width:100%;}
.img_ratio_312536_ span.text {position:absolute;top:50%;left:0;transform:translateY(-50%);display:none;width:100%;font-size:70px;color:#fff;font-weight:900;text-align:center;}
.img_ratio_312536_::before, .img_ratio_312536_::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);transition:all .8s;-webkit-transition:all .8s;}
.img_ratio_312536_::before {width:97%;height:95%;border-top:2px solid #fff;border-bottom:2px solid #fff;width:0;} /* 보더의 두께가 있기 때문에 요소의 크기에 계산해 줘야 합니다 */
.img_ratio_312536_::after {width:97%;height:95%;border-left:2px solid #fff;border-right:2px solid #fff;height:0;} /* 보더의 두께가 있기 때문에 요소의 크기에 계산해 줘야 합니다 */

/* 마우스가 올라가면 반응하는 소스 */
.img_ratio_312536_:hover span.text {display:block;}
.img_ratio_312536_:hover::before {width:calc(97% + 4px);} /* 화면에 따라서 정확한 사각형을 위한 값을 줘야하는 부분 */
.img_ratio_312536_:hover::after {height:calc(95% + 4px);} /* 보더의 두께값을 더해줘서 정확한 모서리를 만들기 위해 calc값을 사용했습니다 */
  
  
  
@media (min-width:1024px){
	.img_ratio_312536_ {width:px;}
}
@media \0screen{
	.img_ratio_312536_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_216651_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_216651_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_216651_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_216531_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_216531_ > div:after {content:''; display:block; clear:both;}
.layout_216531_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_216531_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_216551_ {font-size:0;}
.title_216551_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_216551_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_216551_.style_top p {padding-top:10px;}
.title_216551_.style_top p:before {left:0; top:0; width:40px; height:4px;}

.title_216551_.style_right p {padding-right:14px;}
.title_216551_.style_right p:before {right:0; top:8px; width:4px; height:40px;}

.title_216551_.style_bottom p {padding-bottom:12px;}
.title_216551_.style_bottom p:before {left:0; bottom:0; width:40px; height:4px;}

.title_216551_.style_left p {padding-left:14px;}
.title_216551_.style_left p:before {left:0; top:8px; width:4px; height:40px;}

.title_216551_.style_circle1 p {padding-left:20px;}
.title_216551_.style_circle1 p:before {
	left:0; top:22px; width:12px; height:12px;
	border-radius:12px;
}

.title_216551_.style_circle2 p {padding-left:20px;}
.title_216551_.style_circle2 p:before {
	left:0; top:22px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_216581_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_216581_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_216581_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_216591_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_216591_ > div:after {content:''; display:block; clear:both;}
.layout_216591_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_216591_ > div > [class^=container_] >div {border:1px solid #ddd;}
@media \0screen{
	.layout_216591_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_216601_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_216601_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_216601_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_216631_ p {
	display:block; margin:0; padding:10px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_216611_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_216611_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_216611_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_217091_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_217091_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217091_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_216671_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_216671_ > div:after {content:''; display:block; clear:both;}
.layout_216671_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_216671_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_216661_ {font-size:0;}
.title_216661_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_216661_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_216661_.style_top p {padding-top:10px;}
.title_216661_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_216661_.style_right p {padding-right:14px;}
.title_216661_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_216661_.style_bottom p {padding-bottom:12px;}
.title_216661_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_216661_.style_left p {padding-left:14px;}
.title_216661_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_216661_.style_circle1 p {padding-left:20px;}
.title_216661_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_216661_.style_circle2 p {padding-left:20px;}
.title_216661_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_216681_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_216681_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_216681_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_217101_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_217101_ > div:after {content:''; display:block; clear:both;}
.layout_217101_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_217101_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_217131_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_217131_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217131_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_217111_:after {content:''; display:block; clear:both;}
.img_tile_217111_ * {box-sizing:border-box;}
.img_tile_217111_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_217111_ .item a {display:block; text-decoration:none;}
.img_tile_217111_ figure {display:block; margin:0; padding:5px;}
.img_tile_217111_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_217111_ .text_box {display:block;}
.img_tile_217111_ .text_box p {margin:0; padding:5px;}
.img_tile_217111_ .subject {font-weight:300; color:#000000;letter-spacing:-2px;}
.img_tile_217111_ .content {color:#444;letter-spacing:-1px;}

.text_sml_217111_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_217111_ .content {font-size:13px; line-height:1.6em;}
.text_mid_217111_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_217111_ .content {font-size:14px; line-height:1.6em;}
.text_big_217111_ .subject {font-size:18px; line-height:1.4em;}
.text_big_217111_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_217111_ .item {width:100%;}
.col_m_2_217111_ .item {width:50%;}
.col_m_3_217111_ .item {width:33.3333%;}
.col_m_1_217111_ .item,
.col_m_2_217111_ .item2n,
.col_m_3_217111_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_217111_ .item,
	.col_m_2_217111_ .item2n,
	.col_m_3_217111_ .item3n {clear:none;}

	.col_pc_1_217111_ .item {width:100%;}
	.col_pc_2_217111_ .item {width:50%;}
	.col_pc_3_217111_ .item {width:33.3333%;}
	.col_pc_4_217111_ .item {width:25%;}
	.col_pc_5_217111_ .item {width:20%;}
	.col_pc_6_217111_ .item {width:16.6666%;}
	.col_pc_1_217111_ .item,
	.col_pc_2_217111_ .item2n,
	.col_pc_3_217111_ .item3n,
	.col_pc_4_217111_ .item4n,
	.col_pc_5_217111_ .item5n,
	.col_pc_6_217111_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_217111_ .item,
	.col_m_2_217111_ .item2n,
	.col_m_3_217111_ .item3n {clear:none;}

	.col_pc_1_217111_ .item {width:100%;}
	.col_pc_2_217111_ .item {width:50%;}
	.col_pc_3_217111_ .item {width:33.3333%;}
	.col_pc_4_217111_ .item {width:25%;}
	.col_pc_5_217111_ .item {width:20%;}
	.col_pc_6_217111_ .item {width:16.6666%;}
	.col_pc_1_217111_ .item,
	.col_pc_2_217111_ .item2n,
	.col_pc_3_217111_ .item3n,
	.col_pc_4_217111_ .item4n,
	.col_pc_5_217111_ .item5n,
	.col_pc_6_217111_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_217121_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_217121_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217121_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_217191_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_217191_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217191_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_217221_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_217221_ * {box-sizing:border-box;}
.img_217221_ a {display:block; text-decoration:none;}
.img_217221_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_217231_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_217231_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217231_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_217141_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_217141_ > div:after {content:''; display:block; clear:both;}
.layout_217141_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_217141_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_217181_ {font-size:0;}
.title_217181_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_217181_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_217181_.style_top p {padding-top:10px;}
.title_217181_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_217181_.style_right p {padding-right:14px;}
.title_217181_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_217181_.style_bottom p {padding-bottom:12px;}
.title_217181_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_217181_.style_left p {padding-left:14px;}
.title_217181_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_217181_.style_circle1 p {padding-left:20px;}
.title_217181_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_217181_.style_circle2 p {padding-left:20px;}
.title_217181_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_217171_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_217171_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217171_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile__807730__ {margin:0 -5px}
.img_tile__807730__:after {content:'';display:block;clear:both}
.img_tile__807730__ * {box-sizing:border-box;}
.img_tile__807730__ .item {float:left;position:relative;padding:5px;}
.img_tile__807730__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none;height:460px;}
.img_tile__807730__ .figure {display:block}
.img_tile__807730__ .figure img {width:100%;vertical-align:bottom}
.img_tile__807730__ .caption {display:block;position:relative;padding:10px 5px;}
.img_tile__807730__ .caption > span {display:block;margin-top:7px;line-height:1.4em;}
.img_tile__807730__ .caption > span:first-child {margin-top:0}
.img_tile__807730__ .caption > span.subject { font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em}
.img_tile__807730__ .caption > span.subject .num {margin-right:5px;color:#000000;}
.img_tile__807730__ .caption > span.content {padding-top:12px;border-top:1px solid #333333;font-size:13px;color:#333333;letter-spacing:-.03em;width:100%}

.col_m_1__807730__ .item {width:100%}
.col_m_2__807730__ .item {width:50%}
.col_m_3__807730__ .item {width:33.3334%}
.col_m_4__807730__ .item {width:25%}
.col_m_1__807730__ .item,
.col_m_2__807730__ .item2n,
.col_m_3__807730__ .item3n,
.col_m_4__807730__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__807730__ {margin:0 -10px}
	.img_tile__807730__ .item {padding:10px}
	.img_tile__807730__ .caption {padding:25px 20px}
	.img_tile__807730__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__807730__ .item,
	.col_m_2__807730__ .item2n,
	.col_m_3__807730__ .item3n,
	.col_m_4__807730__ .item4n {clear:none}

	.col_t_1__807730__ .item {width:100%}
	.col_t_2__807730__ .item {width:50%}
	.col_t_3__807730__ .item {width:33.3334%}
	.col_t_4__807730__ .item {width:25%}
	.col_t_5__807730__ .item {width:20%}
	.col_t_6__807730__ .item {width:16.6666%}
	.col_t_1__807730__ .item,
	.col_t_2__807730__ .item2n,
	.col_t_3__807730__ .item3n,
	.col_t_4__807730__ .item4n,
	.col_t_5__807730__ .item5n,
	.col_t_6__807730__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__807730__ .caption {padding:30px 25px}
	.img_tile__807730__ .caption > span {margin-top:12px}
	.img_tile__807730__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__807730__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__807730__ .item,
	.col_t_2__807730__ .item2n,
	.col_t_3__807730__ .item3n,
	.col_t_4__807730__ .item4n,
	.col_t_5__807730__ .item5n,
	.col_t_6__807730__ .item6n {clear:none}

	.col_pc_1__807730__ .item {width:100%}
	.col_pc_2__807730__ .item {width:50%}
	.col_pc_3__807730__ .item {width:33.3334%}
	.col_pc_4__807730__ .item {width:25%}
	.col_pc_5__807730__ .item {width:20%}
	.col_pc_6__807730__ .item {width:16.6666%}
	.col_pc_1__807730__ .item,
	.col_pc_2__807730__ .item2n,
	.col_pc_3__807730__ .item3n,
	.col_pc_4__807730__ .item4n,
	.col_pc_5__807730__ .item5n,
	.col_pc_6__807730__ .item6n {clear:both}
}

/* ****************** 공백  ****************** */

.empty_line_217151_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_217151_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217151_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_217211_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_217211_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217211_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_217901_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_217901_ > div:after {content:''; display:block; clear:both;}
.layout_217901_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_217901_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_217951_ {font-size:0;}
.title_217951_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_217951_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_217951_.style_top p {padding-top:10px;}
.title_217951_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_217951_.style_right p {padding-right:14px;}
.title_217951_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_217951_.style_bottom p {padding-bottom:12px;}
.title_217951_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_217951_.style_left p {padding-left:14px;}
.title_217951_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_217951_.style_circle1 p {padding-left:20px;}
.title_217951_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_217951_.style_circle2 p {padding-left:20px;}
.title_217951_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_217941_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_217941_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217941_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_217911_ {width: 5px;
  height: 25px;
  background-color: #0672de;
  transform: rotate(45deg);
 text-align:center;
  }
  

/* ****************** 공백  ****************** */

.empty_line_217921_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_217921_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_217921_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_218161_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_218161_ * {box-sizing:border-box;}
.img_218161_ a {display:block; text-decoration:none;}
.img_218161_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_218171_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_218171_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_218171_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_218181_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:100px; background:#0256d0; box-sizing:border-box;
	font-size:20px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_218181_.style_line a {background:transparent; color:#0256d0;}
.button_218181_.space_normal a {padding:.6em 1.2em;}
.button_218181_.space_wide a {padding:.6em 2em;}
.button_218181_.space_wide a:hover {padding:.6em 2em;background:#0868a3;transition: .3s;}  
.button_218181_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_218191_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_218191_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_218191_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
